/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.gradient .tile-internal {background: -moz-linear-gradient(top, rgba(171,13,34,0) 0%, rgba(171,13,34,0.8) 60%, rgba(171,13,34,1) 100%);
background: -webkit-linear-gradient(top, rgba(171,13,34,0) 0%,rgba(171,13,34,0.8) 60%,rgba(171,13,34,1) 100%);
background: linear-gradient(to bottom, rgba(171,13,34,0) 0%,rgba(171,13,34,0.8) 60%,rgba(171,13,34,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ab0d22', endColorstr='#ab0d22',GradientType=0 );}

/* ============ Latest News Colours =============== */

.latest-news {
    background-color: rgb(186, 185, 189);
}

.news-bg-auto-sub {
background: linear-gradient(rgba(186, 185, 189, 0), rgba(186, 185, 189, 1) 49%);
}

#tile- h2, .news-item, .latest-news .txt-light a.fill {color:black !important;}

.school-logo {background: transparent; border-bottom: none;}

@media screen and (max-width: 769px){
.main-header {
    height: 100%;}
}

@media screen and (min-width: 770px) and (max-width: 980px){
.school-logo {
    top: 40px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}

@media screen and (max-width: 980px) and (min-width: 769px) {
.main-header {
    height: 346px !important;}
}

.transp-bg {background: rgb(241, 241, 241);}

#facebookFeed{height:500px !important;}
.is_internal #facebookFeed{display:none;}
@media screen and (max-width: 450px) {
    .halfwidth {width:100%;}
}

@media screen and (min-width: 981px) {
.main-header {
    height: 421px !important;}
}

.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}
